/* CSS Document */
/* CSS Mini Reset */
html,body,div,form,fieldset,legend,label,dt,dd{margin:0;padding:0;border:0;outline:0;font-size:100%;vertical-align:baseline;}table{border-collapse:separate;border-spacing:0;}caption,td{font-weight:normal;}table,td,th{vertical-align:top;}blockquote:before,blockquote:after,q:before,q:after{content: "";}blockquote,q{quotes: "" "";}a img{border:none;}img{-ms-interpolation-mode:bicubic;}abbr[title],dfn[title]{border-bottom:1px dotted rgb(0,0,0);cursor:help;}textarea{overflow:auto;resize:vertical;}address{font-style:normal;}article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{display:block;}
audio,canvas,video {display:inline-block;}
audio:not([controls]){display:none;height:0;}
/*

Default Theme Styles - contains all the base styles for the frontend CMS product.

*/

/************************************************************************************
STYLING TOOLS
*************************************************************************************/

.v-align      {vertical-align:middle;}
.f-left,.fl   {float:left !important;}
.f-right,.fr  {float:right !important;}
.f-none       {float:none !important;}

.a-left       {text-align:left !important;}
.a-center     {text-align:center !important;}
.a-right      {text-align:right !important;}

.bold         {font-weight:bold !important;}
.nowrap       {white-space:nowrap !important;}

/* Clear Floated Elements */
.clear:after,.cf:after,.cf:after,.clearfix:after{visibility:hidden;display:block;font-size:0;content:"";clear:both;height:0;}
.clearfix,*:first-child+html .clearfix,.cf:after,.clear{*zoom:1;} /* ie */

/* Loading */
.img-loading {
	background-image: url(//sscdn.net/im/spinner.gif);
	background-position: 50% 50%;
	background-repeat: no-repeat;
	}

/* System Messages and Notifications */
.ss-demo-notice {
	border-bottom: 1px solid #d58500;
	border-top: 1px solid #ffe669;
	color: #000;
	font-size: 14px;
	min-height: 40px;
	line-height: 18px;
	padding: 8px 5px 8px 5px;
	text-align: center;
	background-color: #ffdd2f;
	background: -moz-linear-gradient(90deg,#ffc100,#ffdd2f);
	background:     -webkit-gradient(linear, 0% 0%, 0% 100%, from(#ffdd2f), to(#ffc100));
	background:  -ms-linear-gradient(top, #ffdd2f 50%,#ffc100 50%); /* IE10 */
	background:   -o-linear-gradient(top, #ffdd2f 50%,#ffc100 50%); /* Opera 11.10+ */
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffdd2f', endColorstr='#ffc100'); /* ie7 */
	text-shadow: 0 1px 0 #ffe669;
	-moz-box-sizing:border-box;-webkit-box-sizing:border-box;box-sizing:border-box;
	}
.ss-demo-notice.fixed {position:fixed;width:100%;z-index:999;}
.ss-demo-notice p {margin:0;padding:0;position:relative;}


/************************************************************************************
DEFAULTS
*************************************************************************************/

/* Definition Lists */
dl {margin-bottom:18px;}
dt {font-weight:bold;}

/* Video & Audio */
video {height:auto;max-width:100%;}


/************************************************************************************
TABLES
*************************************************************************************/

/* Defaults */
table.ss-data-table,table.index,table.tableOptions {font-size:13px;line-height:18px;margin-bottom:22px;width:100%;}
table.ss-data-table th,table.index th {
	background: url(//sscdn.net/im/sprite.png) repeat-x 0 0;
	border-top: 1px solid #ccc;
	border-top: 1px solid rgba(0,0,0,.15);
	font: bold 10px/18px sans-serif;
	letter-spacing: 1px;
	padding: 10px 15px;
	text-align: left;
	text-transform: uppercase;
	}
table.ss-data-table th:first-child,table.index th:first-child {border-left:1px solid #ccc;border-left:1px solid rgba(0,0,0,.15);}
table.ss-data-table th:last-child,table.index th:last-child {border-right:1px solid #ccc;border-right:1px solid rgba(0,0,0,.15);}
table.ss-data-table td,table.index td {border-top:1px solid #ccc;border-top:1px solid rgba(0,0,0,.15);padding:10px 15px;}
table.ss-data-table caption,table.index caption {font-size:13px;line-height:18px;position:relative;text-align:left;}

.columnImage,.columnCounter {width:1%;}

table.index .controls td {border:0;}

/* Shipping and Billing Table */
#table-billing-address td,#table-shipping-address td {padding:2px;border-top:0;}
#table-shopping-cart,#table-billing-address,#table-shipping-address {margin-bottom:22px;}


/************************************************************************************
FORMS
*************************************************************************************/

/* Default Styles */
form {margin-bottom: 18px;}

input[type="text"],
input[type="email"],
input[type="tel"],
input[type="number"],
input[type="password"],
select,textarea {
	border: 1px solid #ccc;
	display: inline-block;
	font-size: 13px;
	line-height: 18px;
	padding: 4px;
	box-shadow: 0 1px 3px rgba(0,0,0,.1) inset;
	}
input[type="radio"] {vertical-align:text-bottom;}
input[type="checkbox"] {vertical-align:middle;}
input[type="search"] {-webkit-appearance:textfield;}

.txtFieldDesc {display:block;color:#666;font:italic 10px/18px arial,helvetica,sans-serif;margin:0 2px 2px 2px;}
.asterisk {color:#dc241f;padding:0 0 0 5px;}
input.disabled,textarea.disabled,select.disabled {background:#d4d0c8!important;color:#808080!important;}
.ui-datepicker-trigger {cursor:pointer;}
.savePrefs {padding-left:25%;}

/* Form submission error styles */
.error {background-color:#ffeeee;color:#000;}
label.error {background-color:transparent!important;color:#d91a00!important;}

/* Login Page */
#frmLogin table#table-login .button {margin-top:9px;}
#table-login tbody tr td {border-right:1px solid #ccc;border-right:1px solid rgba(0,0,0,.15);}

/* Password Reset */
#frmSetPassForm {margin-top:20px;}

/* Estimate Shipping */
#form-shipping-estimate {margin:0 0 18px 0;}


/************************************************************************************
BUTTONS
*************************************************************************************/

/* Buttons - Default styles */
.button {
	background-color: #ededed;
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#ededed)); /* Chrome,Safari4+ */
	background-image: -webkit-linear-gradient(top, #ffffff, #ededed); /* Chrome 10+, Saf5.1+ */
	background-image:    -moz-linear-gradient(top, #ffffff, #ededed); /* FF3.6 */
	background-image:     -ms-linear-gradient(top, #ffffff, #ededed); /* IE10 */
	background-image:      -o-linear-gradient(top, #ffffff, #ededed); /* Opera 11.10+ */
	background-image:         linear-gradient(top, #ffffff, #ededed);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorStr='#ffffff', EndColorStr='#ededed');
	border-width: 1px;
	border-style: solid;
	border-color: #d3d3d3 #aaaaaa #888 #aaa;
	color: #050505;
	display: inline-block;
	vertical-align: baseline;
	margin: 4px;
	outline: 0 !important;
	cursor: pointer;
	text-align: center;
	text-decoration: none;
	font: 12px/100% arial,helvetica,sans-serif;
	overflow: visible;
	padding: 5px 10px;
	text-decoration: none;
	text-shadow: 0 1px 0 rgba(255,255,255,.8);
	white-space: nowrap;
	width: auto;
	-webkit-border-radius: .4em;
	-moz-border-radius: .4em;
	-o-border-radius: 4px;
	border-radius: .4em;
	-webkit-transition: background-color .2s ease;
	-moz-transition: background-color .2s ease;
	transition: background-color .2s ease;
	-moz-box-shadow: 0 1px 2px rgba(0,0,0,.1);
	-webkit-box-shadow: 0 1px 2px rgba(0,0,0,.1);
	box-shadow: 0 1px 2px rgba(0,0,0,.1);
	}
.button:hover {
	background-color: #dcdcdc;
	background:       -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#dcdcdc)); /* Chrome,Safari4+ */
	background-image: -webkit-linear-gradient(top, #ffffff, #dcdcdc); /* Chrome 10+, Saf5.1+ */
	background-image:    -moz-linear-gradient(top, #ffffff, #dcdcdc); /* FF3.6 */
	background-image:     -ms-linear-gradient(top, #ffffff, #dcdcdc); /* IE10 */
	background-image:      -o-linear-gradient(top, #ffffff, #dcdcdc); /* Opera 11.10+ */
	background-image:         linear-gradient(top, #ffffff, #dcdcdc);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorStr='#ffffff', EndColorStr='#dcdcdc');
	border: 1px solid #939393;
	color: #111 !important;
	text-decoration: none;
	-moz-box-shadow:0 1px 0 #FFFFFF inset, 0 1px 3px rgba(0,0,0,.2);
	-webkit-box-shadow:0 1px 0 #FFFFFF inset, 0 1px 3px rgba(0,0,0,.2);
	box-shadow:0 1px 0 #FFFFFF inset, 0 1px 3px rgba(0,0,0,.2);
	}
.button:active {
	background-color: #ededed;
	background:       -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ededed), color-stop(100%,#ffffff)); /* Chrome,Safari4+ */
	background-image: -webkit-linear-gradient(top, #ededed, #ffffff); /* Chrome 10+, Saf5.1+ */
	background-image:    -moz-linear-gradient(top, #ededed, #ffffff); /* FF3.6 */
	background-image:     -ms-linear-gradient(top, #ededed, #ffffff); /* IE10 */
	background-image:      -o-linear-gradient(top, #ededed, #ffffff); /* Opera 11.10+ */
	background-image:         linear-gradient(top, #ededed, #ffffff);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorStr='#ededed', EndColorStr='#ffffff');
	color: #999 !important;
	position: relative;
	top: 1px;
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	box-shadow: none;
	}
input::-moz-focus-inner,button::-moz-focus-inner {border:0;}

.button.disabled,
.button.disabled:hover,
.button.disabled:active,
.button[disabled] {
	background-color: #e6e6e6;
	background-image: none;
	border-color: #D3D3D3;
	color: #999;
	cursor: default;
	opacity: 0.65;
	filter: alpha(opacity=65);
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
	}

.ie9 .button,.ie9 .button:hover,.ie9 .button:active {filter:none !important;-ms-filter:none !important;} /* IE9 Bleeds background with border radius applied */

/* Buttons - Size */
.large {
	font-size: 14px;
	line-height: 18px;
	padding: 8px 12px;
	}
.medium {
	font-size: 12px;
	line-height: 15px;
	padding: 5px 10px;
	}
.small {
	font-size: 11px;
	line-height: 12px;
	padding: 2px 5px;
	}


/************************************************************************************
NAVIGATION
*************************************************************************************/

/* Breadcrumbs */
#ss-breadcrumbs {font-size:10px;line-height:18px;margin:0 0 18px 0;}

/* Pagination */
.ss-pagination {margin:24px 0;text-align:center;}
.ss-pagination div {display:inline-block;}
.ss-pagination .pages {margin-bottom:18px;}
.ss-pagination a {
	background: #fff;
	background: rgba(255,255,255,0.5);
	border: 1px solid #e5e5e5;
	border: 1px solid rgba(0,0,0,0.1);
	display: inline-block;
	margin:0 2px;
	min-width: 24px;
	padding: 2px 6px;
	text-align: center;
	text-decoration: none;
	border-radius: 4px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	}
.ss-pagination a.current,.ss-pagination a.current:hover {
	background: #fff;
	border-color: #fff;
	color: #444;
	font-weight: bold;
	text-decoration: none;
	}
.ss-pagination a:hover {background:#fff;text-decoration:none;}
.ss-pagination .next {float:right;}
.ss-pagination .prev {float:left;}
.ss-pagination p {clear:both;display:block;margin:0;}


/************************************************************************************
MESSAGES - System messages
*************************************************************************************/

.ss-messages {
	border-style: solid;
	border-width: 1px;
	display: block;
	font: normal 11px/18px monospace;
	line-height: 18px;
	list-style: none;
	margin: 18px 0 18px 0;
	overflow: hidden;
	padding: 15px;
	text-align: left;
	width: auto;
	border-radius: 4px;
	}
.ss-messages li {display:block;padding:0;}
.ss-messages p {margin: 0;}

.ss-messages.msg-success {background-color:#eff5ea;border-color:#cfe5bc;color:#3d6611;}
.ss-messages.msg-error {background-color:#ffeeee;border-color:#DFB5B4;color:#B94A48;}
.ss-messages.msg-warning {background-color:#fafaec;border-color:#fcd344;}


/************************************************************************************
BLOG / ARTICLES
*************************************************************************************/

.posts {
	list-style: none;
	margin: 16px 0 32px 0;
	padding: 0;
	}
.posts li {
	list-style: none;
	margin: 0 0 10px;
	}
.posts.inline li {
	display: inline;
	line-height: 138%;
	margin: 0;
	}
.posts li.last {
  margin:0;
	}
.posts h2 {
	margin-bottom: 5px;
	padding-bottom: 0;
	}
.posts span.post-meta {
	color: #666;
	font-size: 11px;
	}
.posts span.post-author {
	font-style: italic;
	}
.posts li.exerpt,
.posts li.excerpt {
	border-bottom: 1px solid #dfdfdf;
	display: block;
	padding: 10px 0;
	margin:0;
	}
.posts li.exerpt img,
.posts li.excerpt img {
	background: #fff;
	border: 1px solid #efefef;
	display: block;
	float: left;
	margin: 10px 10px 10px 0;
	padding: 4px;
	}
.posts img.post-image-right {
	background: #fff;
	border: 1px solid #efefef;
	float: right;
	margin: 10px 0 10px 10px;
	padding: 4px;
	}
.posts img.post-image-left {
	background: #fff;
	border: 1px solid #efefef;
	float: left;
	margin: 10px 10px 10px 0;
	padding: 4px;
	}
.posts .post-longdesc,
.posts .post-tags {margin-bottom:20px;}


/************************************************************************************
WISHLIST
*************************************************************************************/

#ssWishlist .productTitle {font-size:13px;}
#ssWishlist .productStatus,#ssWishlist .date {color:#acacac;color:rgba(0,0,0,.5);text-shadow:0 1px 0 rgba(255,255,255,0.2);font-style:italic;}
#ssWishlist .productPrice {font-weight:bold;}
#ssWishlist .wlTotal td {font-size:18px;}
#ssWishlist .wlTotal td:last-child {font-weight:bold;}

/* Share Wishlist */
.shareWishlistDetails {margin:18px 0;width:100%;}
.shareWishlistDetails th {padding:10px;text-align:right;}
.shareWishlistDetails td {padding:10px;}
.shareWishlistDetails tr td:first-child {font-weight:bold;text-align:right;width:20%;}

/* Wishlist Tables */
.columnSelector,.columnImage {width:1%;}


/************************************************************************************
E-COMMERCE - Sorting Tools & Attributes
*************************************************************************************/

/* Tools - (Sort By / Items / View Mode) */
#ss-tools {
	background: url(//sscdn.net/im/sprite.png) repeat-x 0 -2px;
	border: 1px solid #ccc; /* IE */
	border: 1px solid rgba(0,0,0,.08);
	color: #191919;
	clear: both;
	font: normal 10px/18px sans-serif;
	margin: 0;
	padding: 8px 10px;
	width: auto;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	}
#ss-tools ul {
	display: block;
	float: left;
	font-family: arial,"helvetica neue",helvetica,sans-serif;
	margin: 0 25px 0 0;
	padding: 0;
	}
#ss-tools li {
	color: #999;
	color: rgba(0,0,0,.5);
	display: inline-block;
	list-style: none;
	line-height: 18px;
	margin-bottom: 0;
	padding: 0;
	}
#ss-tools a {padding:2px 5px;}
#ss-tools a:hover {color:#999;color:rgba(0,0,0,0.5);}
#ss-tools li.current a {
	background: rgba(0,0,0,.05);
	color: #000;
	cursor: default;
	font-weight: bold;
	padding: 2px 4px;
	text-decoration: none;
	text-shadow: none;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	}

/* View Mode */
#ss-tools ul#ss-view-mode {margin-right:0;}


/* Attributes */
.attribute-breadcrumbs {margin:18px 0 18px 0;padding:0;}
.attribute-breadcrumbs li {*display:inline;display:inline-block;list-style:none;margin:0 4px 4px 0;}
.attribute-breadcrumbs a {margin:0;}


/************************************************************************************
E-COMMERCE - Category View
*************************************************************************************/

/* Globals */
.ss-product-name {font-size:14px;margin-bottom:18px;}

/* Sub-Category List */
#ss-subcategory-list {margin:0 0 18px 0;padding:0;}
#ss-subcategory-list ul {letter-spacing:-4px;list-style:none;margin:0;padding:0;}
#ss-subcategory-list li {
	display: inline-block;
	*display: inline; /* ie6 & ie7 */
	letter-spacing: normal;
	margin: 0 10px 10px 0;
	padding: 0;
	*zoom: 1; /* ie7 */
	}
#ss-subcategory-list ul li a {display:block;margin:0;}
	.ss-subcategory-link {position:relative;}
	.ss-subcategory-link img {background:#fff;display:block;}
	.ss-subcategory-name {font-size:18px;line-height:20px;margin:0;padding:18px 0;}

/* Layout - Applies to all view modes */
ul.ss-category {letter-spacing:-4px;margin:22px 0 0 0;}
ul.ss-category,.ss-product {padding:0;list-style:none;}
.ss-product {
	display: inline-block;
	letter-spacing: normal;
	margin: 32px 0 0 0;
	}
.ss-category li.last {}

/* Layout Mode - Grid View */
#ss-mode-grid .ss-product {margin:0 10px 50px 10px;padding:0;position:relative;vertical-align:top;}
	#ss-mode-grid .ss-product-item {margin:0;padding:0;}
	  #ss-mode-grid .ss-product-thumb-link {display:inline-block;}
		#ss-mode-grid .ss-product .ss-product-name {display:block;overflow:hidden;text-overflow:ellipsis;word-wrap:break-word;}
		#ss-mode-grid ul.ss-product-actions {margin:0;padding:0;}

/* Layout Mode - List View */
#ss-mode-list .ss-product {clear:both;display:block;border-bottom:1px solid #ccc;border-bottom:1px solid rgba(0,0,0,0.08);}
#ss-mode-list .ss-product.last {border-bottom:1px solid transparent;}
	#ss-mode-list .ss-product-thumb-link {display:block;float:left;margin:0 22px 22px 0;padding:0;}
	#ss-mode-list ul.ss-product-actions li {vertical-align: middle;}

/* Layout Mode - Mini View */
#ss-mode-mini .ss-product {margin:24px 1% 0 1%;padding:0;}

/* Product - Images */
.ss-product-thumb-link {
	display: block;
	margin-bottom: 18px;
	position: relative;
	}
.ss-product-thumb {display:block;}
	#ss-product-images {float:right;margin-bottom:40px}
	#ss-product-images img {-ms-interpolation-mode:bicubic;}
	#ss-product-images .panel {padding:0;}
	/*#ss-product-description {width:auto;}*/

.no-image {background-color:#f2f2f2;} /* Match BG colour of placeholder */

/* Product - No Image span */
.ss-product-thumb-link span {display:block;}

/* Product - Flags */
.ss-product .flag-new,.ss-product .flag-sale,.ss-product .flag-featured,
.ss-product-detail .flag-new,.ss-product-detail .flag-sale,.ss-product-detail .flag-featured {
	background: #d8d4d4; /* IE 6,7,8 */
	background: rgba(0,0,0,0.4);
	color: #fff;
	display: inline-block;
	font: 12px/15px helvetica,arial,sans-serif;
	margin-bottom: 10px;
	padding: 4px 6px;
	text-align: center;
	text-shadow: none;
	text-transform: uppercase;
	-moz-box-shadow: -1px 1px 1px rgba(0,0,0,0.15);
	-webkit-box-shadow: -1px 1px 1px rgba(0,0,0,0.15);
	box-shadow: -1px 1px 1px rgba(0,0,0,0.15);
	}
.ss-product .flag-new,.ss-product .flag-sale,.ss-product .flag-featured {
	position: absolute;
	right: 0;
	bottom: 12px;
	}
.ss-product .flag-new,
.ss-product-detail .flag-new {
	background: #f0b10a;
	background: -webkit-gradient(linear, left top, left bottom, color-stop(52%,#f0b10a), color-stop(50%,#e5a508)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #f0b10a 52%,#e5a508 50%); /* Chrome 10+, Saf5.1+ */
	background:    -moz-linear-gradient(top, #f0b10a 52%, #e5a508 50%); /* FF3.6 */
	background:     -ms-linear-gradient(top, #f0b10a 52%,#e5a508 50%); /* IE10 */
	background:      -o-linear-gradient(top, #f0b10a 52%,#e5a508 50%); /* Opera 11.10+ */
	background:         linear-gradient(top, #f0b10a 52%,#e5a508 50%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f0b10a', endColorstr='#e5a508',GradientType=0 );
	text-shadow: 0 -1px 0 rgba(0,0,0,.1);
	}
.ss-product .flag-sale,
.ss-product-detail .flag-new {
	background: #c21c1c;
	background: -webkit-gradient(linear, left top, left bottom, color-stop(50%,#c21c1c), color-stop(50%,#a81d17)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #c21c1c 50%,#a81d17 50%); /* Chrome 10+, Saf5.1+ */
	background:    -moz-linear-gradient(top, #c21c1c 50%, #a81d17 50%); /* FF3.6 */
	background:     -ms-linear-gradient(top, #c21c1c 50%,#a81d17 50%); /* IE10 */
	background:      -o-linear-gradient(top, #c21c1c 50%,#a81d17 50%); /* Opera 11.10+ */
	background:         linear-gradient(top, #c21c1c 50%,#a81d17 50%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#c21c1c', endColorstr='#a81d17',GradientType=0 );
	text-shadow: 0 -1px 0 rgba(0,0,0,.1);
	}
.ss-product .flag-featured,
.ss-product-detail .flag-featured {}


/************************************************************************************
E-COMMERCE - Product View
*************************************************************************************/

/* Main Image */
.ss-product-detail-image {position:relative;}
.ss-product-detail-image-link img {display:block;}

.enlarge {
	background-image: url(//sscdn.net/im/icnZoom.png);
	background-repeat: no-repeat;
	background-position: 99% 99%;
	bottom: 0;
	cursor: pointer;
	left: 0;
	right: 0;
	top: 0;
	position: absolute;
	z-index: 10;
	text-indent: -9999px;
	opacity: 0.30;
	}
.enlarge:hover {
	opacity: 30;
	}

/* Image Thumbs */
.ss-product-detail-image-thumbs ul {margin:18px 0 0 0;padding:0;letter-spacing:-4px;}
.ss-product-detail-image-thumbs li {
	display: inline-block;
	list-style: none;
	margin: 7px 0 0 7px;
	letter-spacing: normal;
	padding: 0;
	*display: inline; /* ie6 & ie7 */
	word-spacing: -1em;
	*zoom: 1; /* ie7 */
	}
.ss-product-detail-image-thumbs a {display:block;}
.ss-product-detail-image-thumbs img {
	border: 1px solid #e5e5e5;
	vertical-align: top;
	-ms-interpolation-mode: bicubic;
	}
.ss-product-detail-image-thumbs li.current a img {border-color:rgba(0,0,0,1);}

/* Social Media Icons */
.ss-product-detail .ss-social-icons {margin:0 0 18px 0;padding:0;vertical-align:baseline;}
.ss-add-to-wishlist,
.ss-social-twitter-btn,
.ss-social-googleplus-btn,
.ss-social-pinterest-btn,
.ss-social-facebook-btn {display:inline-block;vertical-align:top;}


/* Category View */
.ss-product-name {margin:0;text-align:left;}
.ss-product-status,.ss-product-code {font-weight:bold;}
.ss-product-status span,.ss-product-code span {font-weight:normal;}
.ss-product-description {margin:18px 0 18px 0;}
.ss-product-price {display:block;font-size:16px;font-weight:bold;margin:0 0 18px 0;padding:0;}
.ss-product-price.sale {color:#b41014;text-align:left;}
.ss-product-price .rrp {
	color: #767676;
	color: rgba(0,0,0,.5);
	font-size: 12px;
	margin-bottom: 0;
	text-decoration: line-through;
	}

.ss-product .ss-product-actions {margin:0 0 18px 0;padding:0;}
.ss-product .ss-product-actions li {display:inline-block;*display:inline;list-style:none;margin:0;padding:0;*zoom:1;}

/* Product Price */
#ss-product-description .ss-product-price {font-size:23px;}

/* Product Options */
.ss-product-options > div {margin-bottom:18px;}
	.ss-product-options ul,.ss-product-options li {margin:0;padding:0;}
		.ss-product-options li {margin:0 10px 18px 0;padding:0;vertical-align:top;}
			.ss-product-options label {font-weight:bold;overflow:hidden;}
				.ss-product-options span {}

.ss-product-options li {
	display: inline-block;
	*display: inline; /* ie6 & ie7 */
	width: 50px;
	margin: 5px 5px 18px 5px;
	text-align: center;
	zoom: 1;
	}
.ss-product-options label {cursor:pointer;display:block;}
.ss-product-options label:hover img {
	-moz-box-shadow:0 1px 0 #FFFFFF inset, 0 1px 3px rgba(0,0,0,.2);
	-webkit-box-shadow:0 1px 0 #FFFFFF inset, 0 1px 3px rgba(0,0,0,.2);
	box-shadow:0 1px 0 #FFFFFF inset, 0 1px 3px rgba(0,0,0,.2);
	}

/* Product Description */
.ss-product-description-long {clear:both;}

/* Product Description (Multiple) TABS */
ul.ss-product-additional-tabs {
	display: block;
	margin: 0;
	padding: 4px 0 0 1px;
	border-bottom: solid 1px #ddd;
	height: 40px;
	list-style: none;
	}
ul.ss-product-additional-tabs li {
	float: left;
	height: 40px;
	}
ul.ss-product-additional-tabs li a {
	display: block;
	margin: 0 0 0 -1px;
	height: 39px;
	padding: 0px 20px;
	line-height: 40px;
	border: solid 1px #ddd;
	border-width: 1px 1px 0 1px;
	color: #333;
	background-color: #f5f5f5;
	font-size: 16px;
	text-decoration: none;
	}
ul.ss-product-additional-tabs li.active a {
	position: relative;
	height: 40px;
	top: -4px;
	padding-top: 4px;
	background-color: #fff;
	border-bottom: 1px solid #fff;
	color: #111;
	-moz-border-radius-topleft: 4px;
	-webkit-border-top-left-radius: 4px;
	border-top-left-radius: 4px;
	-moz-border-radius-topright: 4px;
	-webkit-border-top-right-radius: 4px;
	border-top-right-radius: 4px;
	}
.ss-product-additional-tab-container {clear:both;overflow:hidden;margin-bottom:24px;padding:20px;}
.ss-product-additional-tab-container ul {padding-left:35px;}

/* Add to Cart */
.ss-add-to-cart {margin:0 0 18px 0;}
	.ss-qty,.ss-add-to-cart-button {display:inline-block;}

/* Related Products */
.ss-related-products {margin:18px 0;clear:both;}
  .ss-related-products ul {clear:both;margin:0;padding:0;}
	.ss-related-products .ss-product {margin:0 10px 50px 10px;padding:0;position:relative;vertical-align:top;}
	.ss-related-products .ss-product-thumb-link {display:inline-block;}
	.ss-related-products .ss-product-name {display:block;overflow:hidden;text-overflow:ellipsis;word-wrap:break-word;}


/************************************************************************************
E-COMMERCE - Shopping Cart
*************************************************************************************/

/* Defaults */
.checkout-methods,.checkout-subscriptions {clear:both;}
.ss-data-table input[type="text"],
.ss-data-table input[type="email"],
.ss-data-table input[type="password"],
.ss-data-table input[type="tel"] {width:180px;}
.ss-data-table select {min-width:188px;_width:188px;}
.ss-data-table label {line-height:24px;white-space:nowrap;}

/* Table Captions */
#table-wishlist th {text-align:left;}

/* Table Header */
#table-shopping-cart th,#table-address th,#table-wishlist th {
	letter-spacing: 1px;
	text-align: left;
	white-space: nowrap;
	}

/* Table Body */
#table-shopping-cart .ss-cart-code {font-family:monospace;font-size:10px;}
#table-shopping-cart .ss-cart-product-options {font-family:sans-serif;font-size:11px;margin:18px 0 18px 18px;padding:0;}
#table-shopping-cart .ss-cart-product-options li {margin:0;padding:0;}

/* Table Footer */
#table-shopping-cart tfoot td {border-bottom:0;}

/* Buttons and Form Elements */
#table-shopping-cart .ss-cart-update .button {margin-right:5px;vertical-align:middle;}
#table-shopping-cart .ss-cart-item-qty input {width:30px;*width:auto;/* IE7 */}

/* Other */
#table-shopping-cart input,
#table-shopping-cart .ss-cart-remove .button {margin:0;}
#table-shopping-cart .ss-cart-wishlist-message:before {
	content: url(/default/images/icnWishlist13x13.png);
	font-size: 11px;
	padding-right: 6px;
	vertical-align: middle;
	}

/* Totals */
#table-shopping-cart .empty {border:0;}

/* Errors */
.ss-data-table input[type="text"].error:not(.disabled),
.ss-data-table input[type="email"].error,
.ss-data-table input[type="password"].error,
.ss-data-table input[type="tel"].error,
.ss-data-table select.error:not(.disabled) {border-color:#E5BCBC;}


/************************************************************************************
E-COMMERCE - Checkout
*************************************************************************************/

/* Billing and Shipping Details*/
.use-billing-details {margin:18px 0;}

/* Newsletter Subscribe */
.ss-subscriber-list {list-style:none;margin:0;padding:0;}
.ss-subscriber-list li {margin:0 0 18px 0;padding:0;}
.ss-subscriber-list li.last {margin:0;}
.ss-subscriber-list label {font-weight:bold;margin:0;}
.ss-subscriber-list span {margin:0;}

/* Gift Message and Shipping Message */
textarea#giftMessage,textarea#shippingMessage {width:99%;}

/* Credit Card Details */
#table-credit-card-details td {padding:10px 15px;}
#table-credit-card-details input[type="text"],#table-credit-card-details select {margin-left:0;}

/* Proceed */
.checkout-proceed {margin-bottom:22px;}


/************************************************************************************
E-COMMERCE - Mini Cart
*************************************************************************************/

.ss-minicart {margin-bottom:18px;}
.ss-minicart tbody {border-bottom:1px solid rgba(0,0,0,.1);}
.ss-minicart td {font:normal 10px/18px sans-serif;padding:8px;}
.ss-minicart-totals td {padding:8px;}
#aside-minicart .total {font-weight:bold;}
.cartCurrency,.cartItemOnePrice,.cartItemTwoPrice,.cartItemThreePrice {font-weight:bold;}

/************************************************************************************
USERS - Account Dashboard
*************************************************************************************/

#avatarLink {}
	#avatar {border:8px solid #fff;border-radius:50%;box-shadow:0 2px 3px rgba(0,0,0,.2);}

/************************************************************************************
COMMENTS - Comments and Star Reviews
*************************************************************************************/

/* Defaults */
.ss-star-reviews {color:#666;line-height:18px;margin:0 0 18px 0;}
.ss-star-reviews .ss-star-reviews-desc {_display:inline;display:inline-block;padding:2px 0 0 0;}

/* List mode */
#ss-mode-list .ss-star-reviews {float:right;margin:0 0 18px 40px;}
#ss-mode-list .ss-star-reviews div.rateit {display:block;}

.ss-star-reviews a,.ss-star-reviews a:hover {color:#666;}


/************************************************************************************
EVENTS - Module
*************************************************************************************/

/* List Events */
#ss-list-events article {border-bottom:1px solid rgba(0,0,0,.1);}

/* View Event */
#ss-table-event-details {margin-bottom:22px;width:100%}
	#ss-table-event-details th {padding:2px;text-align:left;width:200px;}
	#ss-table-event-details td {padding:2px;}


/************************************************************************************
POLLS - Module
*************************************************************************************/

.polls label {cursor:pointer;}


/************************************************************************************
DOWNLOADS - Module
*************************************************************************************/

#ss-tools form#download_filter {margin:0;}
#ss-table-downloadables h5 {margin:0;}
#ss-table-downloadables .meta {color:#999;color:rgba(0,0,0,.5);}
#ss-table-downloadables .description {margin:18px 0;}

#ss-downloads ul {list-style:none;padding:0;}
#ss-downloads #ss-tools ul {margin-bottom:0;}
    .ss-downloads-list {margin-top:30px;}
    .ss-downloads-list ul {border-top:1px solid #ccc;border-top:1px solid rgba(0,0,0,.15);float:none;}
    .ss-downloads-list li {border-bottom:1px solid #ccc;border-bottom:1px solid rgba(0,0,0,.15);position:relative;}
    .ss-downloads-list .meta {color:#999;color:rgba(0,0,0,.5);font-size:12px;}
    .ss-downloads-list .pngfix {height:14px;}
    .ss-downloads-list .btn-download {position:absolute;right:20px;top:20px;}


/************************************************************************************
FIX LEGACY BROWSERS - Fixes for older browsers
*************************************************************************************/

/* automatic self-clear floats */
.more-posts:before,
#ss-tools:after,
#ss-subcategory-list ul:after,
.ss-pagination:after,
.ss-category:after,
#ss-mode-list .ss-product:after,
.ss-product-detail:after,
.ss-product-detail-image-thumbs ul:after,
.ss-related-products:after,
.more-posts:after,
.group:after {
	content: "";
	clear: both;
	display: block;
	height: 0;
	visibility: hidden;
	}


/************************************************************************************
DEVICE SCREEN SIZES
*************************************************************************************/

@media screen and (max-width:480px) {

	/* Defaults */
	body {
		-webkit-text-size-adjust: 100%;
		-ms-text-size-adjust: none;
		}
}


/** ELEMENTS */
body {font-family:'Source Sans Pro', sans-serif;background:#0b4066 url('bg-global.jpg') 0 0 repeat;padding:0;margin:0;text-align:left;}
img {border:none;}
a {text-decoration:none;}
a:hover {text-decoration:underline;}
h1 {font-size:20px;line-height:105%;color:#105889;font-weight:normal;margin:0 0 10px;}
h2 {font-size:16px;line-height:105%;color:#444444;font-weight:normal;margin:0 0 8px;}
p {font-family:Tahoma, sans-serif;line-height:1.2; color:#333333;}

/** STRUCTURE */
#wrapperGlobal {width:100%;}
#wrapperHeader {width:100%;background-color:#ffffff;}
	#wrapperHeader .wrapperSize {width:1010px;margin:0 auto;}
	#logoMain {float:left;margin:20px 0 16px;}
	#wrapperHeader .right {width:490px;}
	#wrapperHeader .right p {float:right;font-size:16px;color:#333333;margin:52px 0 0;letter-spacing:-1px;}
	#wrapperHeader .right span.alignLeft {text-align:left;margin-right:38px;}
	#wrapperHeader .right span.alignRight {text-align:right;}
#wrapperBody {width:100%;}
	/*#wrapperMenu {background: transparent url('bg-translucent-5.png') 0 0 repeat;}*/
	#wrapperMenu .wrapperSize {width:980px;margin:0 auto;position:relative;z-index:2;}
	#menuMain {position:relative;background:#71838e url('bg-menu-main.jpg') 0 0 repeat-x;width:100%;}
	#wrapperBody .wrapperSize {width:980px;margin:0 auto;position:relative;background-color:#ffffff;z-index:1;-webkit-box-shadow: 0px 0px 13px 1px rgba(0, 0, 0, 0.5);box-shadow: 0px 0px 13px 1px rgba(0, 0, 0, 0.5);behavior:url('/auto/theme/financialkeys/assets/PIE.htc');}
	#footerQuickLinks {border:1px solid #7d909c;color:#ffffff;background:#7d909c url('bg-footer-quick-links.jpg') 0 0 repeat-x;font-size:13px;line-height:14px;}
	#footerQuickLinks p {margin:0;}
	#footerQuickLinks a {color: #ffffff;}
	#footerQuickLinks .left {padding:22px 0 10px;}
	#footerQuickLinks .left p {margin:0 0 0 16px;}
	#footerQuickLinks .right {padding:5px 0 9px}
	#footerQuickLinks .right img {float:right;margin-right:20px;}
#wrapperFooter {width:100%;padding:11px 0;}
	#wrapperFooter .wrapperSize {width: 980px;margin:0 auto;}
	#wrapperFooter p {margin:0;font-size:11px;line-height:14px;color:#a1c3db;}
	#wrapperFooter a {color:#a1c3db;}
	
/** MAIN MENU **/
.sf-menu, .sf-menu * {margin:0;padding:0;list-style:none;}
.sf-menu {line-height:1.0;float:left;}
.sf-menu ul {position:absolute;top:-999em;width:200px;}
.sf-menu ul li {width:100%;}
.sf-menu li:hover {visibility:inherit;}
.sf-menu li {float:left;position:relative;}
.sf-menu a {display:block;position:relative;background-image:url('bg-menu-main-arrow.png');background-repeat:no-repeat;background-position:right 50%;border-color:#7d909c;border-left:1px solid #7d909c;border-top:1px solid #7d909c;padding:7px 58px 7px 13px;text-decoration:none;font-size:16px;}
.sf-menu li:hover ul, .sf-menu li.sfHover ul {left:0;top:32px;z-index:99;}
ul.sf-menu li:hover li ul, ul.sf-menu li.sfHover li ul {top:-999em;}
ul.sf-menu li li:hover ul, ul.sf-menu li li.sfHover ul {left:201px;top:0;}
ul.sf-menu li li:hover li ul, ul.sf-menu li li.sfHover li ul {top:-999em;}
ul.sf-menu li li li:hover ul, ul.sf-menu li li li.sfHover ul {left:10em;top:0;}
.sf-menu a:hover {border-left: 1px solid #cb7924;border-top:1px solid #cb7924;border-right:1px solid #cb7924;padding-right:57px;background-image:url('bg-menu-main-arrow-h.png');}
.sf-menu a.sf-with-ul:hover {padding-right:69px;border-right:1px solid #cb7924;}
.sf-menu li li a {font-size:14px;line-height:16px;padding-top:4px;padding-bottom:4px;}
.sf-menu li li a, .sf-menu li li a:hover {width:170px;background-image:url('bg-menu-main-arrow-l2.png');}
.sf-menu li li a, .sf-menu li li a:hover, .sf-menu li li a.sf-with-ul:hover
{padding-right:12px;border:none;}
.sf-menu li li li a, .sf-menu li li li a:hover {background-image:none;}
.sf-menu a, .sf-menu a:visited  {color:#ffffff;}
.sf-menu li {background:#71838e url('bg-menu-main.jpg') 0 0 repeat-x;}
.sf-menu li li {background:#c96806;}
.sf-menu li li li {background:#f2993e;}
.sf-menu li li li a:hover {color:#a55301;}
.sf-menu li:hover, .sf-menu li.sfHover {background-color:#c86705;background-image:url('bg-menu-main-hover.jpg');background-position:top right;background-repeat:repeat-x;outline:0;}
.sf-menu li li:hover, .sf-menu li li.sfHover {background-image:none;background-color:#f2993e;background-image:none;outline:0;}
.sf-menu a.sf-with-ul {padding-right:70px;min-width:1px;}
.sf-menu li li a.sf-with-ul {padding-right:12px;min-width:1px;}
.sf-sub-indicator {position:absolute;display:block;right:0;top:0;width:35px;height:31px;
text-indent:-999em;overflow:hidden;background:url('bg-menu-main-arrow.png') no-repeat top right;}
a:hover .sf-sub-indicator {background-image:url('bg-menu-main-arrow-h.png');}
.sf-menu li li .sf-sub-indicator, .sf-menu li li a:hover .sf-sub-indicator {position:absolute;display:	block;right:0;top:11px;width:16px;height:11px;text-indent:-999em;overflow:hidden;background:url('bg-menu-main-arrow-l2.png') no-repeat top right;}
a:focus > .sf-sub-indicator, a:hover > .sf-sub-indicator, a:active > .sf-sub-indicator, li:hover > a > .sf-sub-indicator, li.sfHover > a > .sf-sub-indicator {background-position: 0 0;}

/** SIDE MENU **/
ul.menuSide {float:left;}
ul.menuSide, ul.menuSide ul {padding:0;margin:0;list-style-type:none;width:212px;}
ul.menuSide a, ul.menuSide a:hover {text-decoration:none;}
ul.menuSide a {color:#728794;font-size:14px;line-height:16px;padding:8px 29px 8px 10px;display:block;background:transparent url('bg-menu-side-arrow.png') right 50% no-repeat;}
ul.menuSide li li a {padding:7px 29px 7px 18px;background:none;}
ul.menuSide li.active a, ul.menuSide a:hover {color:#ffffff;background:transparent url('bg-menu-side-arrow-hover.png') right 50% no-repeat;}
ul.menuSide li.active li a, ul.menuSide li li a:hover {background-image:none;}
.menuSide li {float:left;width:212px;}
.menuSide li a {border-top: 1px solid #d8dde1;border-right: 1px solid #d8dde1;border-bottom: 1px solid #bbc4ca;border-left: 1px solid #d8dde1;}
.menuSide li.active a, .menuSide li:hover a	{border-top: 1px solid #e07405;border-right: 1px solid #e2780c;border-bottom: 1px solid #d66e03;border-left: 1px solid #e27c14;}
.menuSide li li a {margin-right:1px;}
.menuSide li li a, .menuSide li.active li a {border:none;background-color:#f0f2f3;color:#728794;}
.menuSide li li.active a, .menuSide li.active li.active a, .menuSide li li a:hover {color:#105889;}
ul.menuSide li ul {display:none;}
ul.menuSide li.active ul {display:block;}
ul.menuSide li {background:#d3d8dc url('bg-menu-side.jpg') 0 0 repeat-x;}
ul.menuSide li:hover, ul.menuSide li.active {background:#c76603 url('bg-menu-side-hover.jpg') 0 0 repeat-x;}
ul.menuSide li li, ul.menuSide li.active li {background-image:none;background-color:#ffffff;}

/** HOME */
#homeContent {position:relative;z-index:1;}
#bannerHero {width:100%;overflow:hidden;}	
#bannerHero p {margin:0; color:#333333;}
#bannerHero img {display:block;}
#homeContent .mainContentArea {padding:16px;color:#333333;line-height:14px;}
#homeContent .left {width:700px;border-right:1px dotted #cccccc;padding-right:16px;margin-right:22px;}
#homeContent .right {width:208px;text-align:left;color:#333333;}
#homeContent .right h2 {font-size:20px;line-height:105%;color:#105889;font-weight:normal;margin:0 0 10px;}
#homeContent .right .readMore {margin:20px 0 0;}
#homeContent .wrapperArticleList {color:#333333;}
#testimonialContent h1 {display:none;}
#testimonialContent ul {margin:0 0 2em;padding:0;list-style-type:none;}
#testimonialContent ul li {display:none;}
	
/** INTERNAL */
#internalContent {width:100%;}
#internalContent .mainContentArea {padding:23px 16px;}

#internalContent .menuSecondary #internalContent .mainContent, #internalContent .sidebar {overflow:hidden;}
#internalContent .menuSecondary {float:left;width:212px;margin-right:23px;}
#internalContent .contentArea {float:left;width:712px;overflow:hidden;}
#internalContent .mainContent {width:450px;padding-right:23px;border-right:1px dotted #cccccc;margin-right:23px;}
#internalContent .sidebar {padding-left:23px;width:215px;}
#internalContent .sidebar h2 {font-size:20px;line-height:105%;color:#105889;font-weight:normal;margin:0 0 10px;}
#internalContent .sidebar p {line-height:14px; color:#333333;}
#internalContent .sidebar img {vertical-align:middle;}
#internalContent .sidebar a {color:#abacac;}

/** INTERNAL FULLWIDTH **/
#internalContent .contentArea.fullWidth {width:100%;}

/** ARTICLES */
.wrapperArticleList h2 {font-size:20px;line-height:105%;color:#105889;font-weight:normal;margin:0 0 10px;display:inline;}
.wrapperArticleList span.deco {font-size:20px;color:#abacac;}
.wrapperArticleList a.viewAll {font-size:13px;color:#abacac;line-height:22px;}
.wrapperArticleList .articleHeader {margin-bottom:10px;}
.wrapperArticleList .article {width:31%;margin-right:3%;float:left;color:#333333;}
.wrapperArticleList .article p {margin:0;}
.wrapperArticleList .article.last {width:31%;margin-right:0;}
.article h3 {font-size:16px;line-height:105%;color:#2e2e2e;font-weight:normal;margin:0 0 6px;}

/** BLOG */
#blogBlock { 
	width: auto;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	_background: none;}
	#blogBlock .line { 
		height: 0px;
		border-top: 1px solid #bababa;
		border-bottom: 1px solid #ffffff;
		padding: 0px;
		margin: 0px;
		opacity: 0.6;
		-moz-opacity: 0.6;
		-khtml-opacity: 0.6;
		-ms-filter: alpha(opacity=50);
		filter: alpha(opacity=60);
		font-size: 0px;
		line-height: 0px; }
	#blogBlock .clear { 
		clear: both;
		padding: 0px;
		margin: 0px;
		font-size: 0px;
		line-height: 0px; }
	#blogBlockMain { 
		float: left;
		width: 60%;
		padding: 0px 0px 0px 0px; }
		#blogBlockMain #breadCrubms { 
			padding: 0px 0px 0px 0px;
			text-align: left;
			margin-bottom:20px; }
				#blogBlockMain #crumbItems a { 
					text-decoration: none;
					padding: 0px 5px 0px 0px; }
		#blogBlockMain .blogList .line { width: 100%; }
		#blogBlockMain .blogListImage { float: left; width: 110px; text-align: left; padding: 5px 10px 0px 0px; }
			#blogBlockMain .blogListImage img { padding: 4px; border: 1px solid #dcdcdc; }
		#blogBlockMain .blogListTitle,
		#blogBlockMain .blogListContent { width: 100%; margin: 0px 0px 10px 0px; }
			#blogBlockMain .blogListTitle a { 
				text-decoration: none;
				text-transform: uppercase; }
			#blogBlockMain .blogListTime, 
			#blogBlockMain .blogListLink, 
			#blogBlockMain .blogListVotes, 
			#blogBlockMain .blogListCategories { 
				float: left;
				font-size: 10px;
				color: #333333;
				text-transform: uppercase;
				padding: 5px 8px 5px 16px; }
				#blogBlockMain .blogListTime { 
					background: url(icn_bloglist_time.png) left center no-repeat;
					_background: url(icn_bloglist_time.gif) left center no-repeat; }
				#blogBlockMain .blogListLink { 
					background: url(icn_bloglist_link.png) left center no-repeat;
					_background: url(icn_bloglist_link.gif) left center no-repeat; }
				#blogBlockMain .blogListVotes { 
					background: url(icn_bloglist_votes.png) left center no-repeat;
					_background: url(icn_bloglist_votes.gif) left center no-repeat; }
				#blogBlockMain .blogListCategories { 
					background: url(icn_bloglist_categories.png) left center no-repeat;
					_background: url(icn_bloglist_categories.gif) left center no-repeat; }
					#blogBlockMain .blogListCategories a { text-transform: none; font-style: italic; }
	#blogBlockSide { 
		float: right;
		width: 35%; }
		.blogCategories { width: 90%; margin: 0px auto; }
		.blogArchives { width: 90%; margin: 20px auto 0px auto; }
		#blogBlockSide ul { 
			margin: 0px;
			padding: 0px;
			list-style: none; }
			#blogBlockSide li { 
				padding: 8px 10px;
				margin: 0px;
				list-style: none;
				border-bottom: 1px solid #dbdbdb;
				color: #808080; }
				#blogBlockSide li a { font-size: 12px; text-decoration: none; }
		#blogBlock #blogBlockSide h3 { 
			text-decoration: none;
			text-transform: uppercase;
			text-shadow: 1px 1px rgba(255, 255, 255, 0.6); }
			#blogBlock #blogBlockSide .blogCategories h3, #blogBlock #blogBlockSide .blogArchives h3 { 
				border-top: 2px solid #dcdcdc;
				border-bottom: 2px solid #dcdcdc;
				padding: 15px 10px 0px 10px;
				width: auto;
				height: 29px;
				text-align: center;
				font-size: 16px; }

	#blogBlock .pagiNation { padding: 15px; color: #a9a9b0; text-align: center; }
	#blogBlock .pastLink, #blogBlock .futureLink, #blogBlock .pagiNation b { 
		font-size: 18px;
		line-height: 1.5em;
		font-weight: normal;
		text-decoration: none;
		color: #16507b;
		text-shadow: 1px 1px rgba(255, 255, 255, 0.6); }
		#blogBlock .pastLink:hover, #blogBlock .futureLink:hover, #blogBlock .pagiNation b { color: #a9a9b0; }
	#blogBlockSide p { font-size: 12px; color: #87878c; }

	#blogBlockSide .pagiNation { width: 90%; margin: 0px auto; }
	#blogBlockSide .line { width: 90%;margin: 0px auto; }
	#blogBlockSide form { width: 90%; margin: 0px auto; }
	#blogBlockSide .laBel { 
		font-size: 11px;
		line-height: 1em;
		text-decoration: none;
		text-transform: uppercase;
		color: #999999;
		margin-right: 5px;
		padding-top: 5px;
		float: left; }
	#blogBlockSide .txtField { 
		border-top: 1px solid #bababa;
		border-right: 1px solid #cccccc;
		border-bottom: 1px solid #dadada;
		border-left: 1px solid #cacaca;
		margin: 1px 0px 0px 0px;
		padding: 3px;
		width: 150px;
		height: 18px;
		font-size: 12px;
		line-height:18px;
		color: #999999;
		float: left;
		box-shadow: 0 1px 3px rgba(0, 0, 0, .1) inset;
		 }
	#blogBlockSide .buTTon { 
		border-top: 1px solid #dadada;
		border-right: 1px solid #cacaca;
		border-bottom: 1px solid #bababa;
		border-left: 1px solid #cccccc;
		background: #eaeaef url(bg_crumbitems.gif) left top repeat-x;
		-moz-border-radius: 4px;
		-webkit-border-radius: 4px;
		-khtml-border-radius: 4px;
		border-radius: 4px;
		font-size: 12px;
		line-height: 12px;
		font-weight: bold;
		color: #999999;
		height: 24px;
		padding: 0px 5px 0px 5px;
		margin: 0px 0px 0px 3px;
		float: left;
		margin-top: 2px;
		}
		
		#newsletterForm legend {display:none;}
		#newsletterForm p {margin:0;padding:0;}

/** CLASSES */
.clear {clear:both;}
.left {float:left;width:50%;text-align:left;}
.right {float:left;width:50%;text-align:right;}
.content {font-size:14px;line-height:16px;color:#333333;}
	.content a {color:#0e4f7c;}
	.content p {margin:0 0 1em;}
.noStyle {margin:0;padding:0;list-style-type:none;}
.noStyle li {padding:0;margin:0 0 1em;}

/** ONLOAD **/
.no-js .sf-menu ul ul {display:none;}
html {overflow:-moz-scrollbars-vertical;overflow:scroll;}
#mm-index {display:none;}
.footerQuickLinks .right p {margin:0;}

/** CMS **/
.contentHolder {width:100%}
#bannerHero p {margin:0;}

/** VALIDATION */
#newsletterForm {position:relative;}
#newsletterForm label.error {position:absolute;bottom:-15px;left:0;}